<?xml version="1.0" encoding="UTF-8"?>
<plugin>

   <extension
         id="org.eclipse.app4mc.visualization.ui.fragment"
         point="org.eclipse.e4.workbench.model">
      <fragment
            uri="fragment.e4xmi">
      </fragment>
   </extension>

</plugin>
